// 信息价类型
const mongoose = require('mongoose');

const Schema = mongoose.Schema;
const priceInfoClass = new Schema({
    ID: String,
    code: String,//编码前4位
    period: String, // 期数 eg: 2020-05
    areaID: String,
    compilationID: String, // 费用定额
    index: Number//指数，保留两位小数
}, {versionKey: false});
priceInfoClass.index({ areaID:1});
priceInfoClass.index({ period:1});
mongoose.model('std_price_info_index', priceInfoClass, 'std_price_info_index');